global GP gb
gb = {'cer', 'par', 'hyc', 'hyp'};
GP = load('general_params_110120.mat');
disp('read and filter normalized data...');
run([homeDir, 'revision/DESeq_normalization/log2_norm_counts_by_experiment.m']);
disp('compare PCMs...');
run([homeDir, 'gene_gene_corr/compare_PCM_72018.m']); % takes time
disp('expConList...');
run([homeDir, 'revision/expConList_generate.m']);
disp('Nearest Neighbor...');
run([homeDir, 'gene_gene_corr/NearestNeighbor_withinGenome_2019_12_02.m']);
disp('Nearest Neighbor top 5...');
run([homeDir, 'gene_gene_corr/NearestNeighbor_topOf5.m']); % takes time